Opened 9 years ago

Closed 9 years ago

#351 closed enhancement (fixed)

PHP Version abfragen, Script nicht abbrechen

Reported by: Roger Rehnelt Owned by: d.schmitzer
Priority: blocker Milestone: 3.7
Component: Core Version:
Keywords: Cc:

Description

Bei Aktivierung/Ausführung vom wpSG soll die PHP Version überprüft werden. Ich glaube SOAP wird derzeit auch so abgefragt. Sofern die Version kleiner ist, als die in den Systemanforderungen, soll wenigstens eine menshcenlesbare Meldung erscheinen.
Derzeit bricht das Script mit einem Fehler ("weiße Seite") komplett ab und legt alles lahm.

Attachments (1)

Unbenannt.PNG (10.9 KB ) - added by d.schmitzer 9 years ago.

Download all attachments as: .zip

Change History (2)

by d.schmitzer, 9 years ago

Attachment: Unbenannt.PNG added

comment:1 by d.schmitzer, 9 years ago

Resolution: fixed
Status: newclosed

Meldung eingebaut:


Note: See TracTickets for help on using tickets.